@charset "utf-8";
/* CSS Document */

BODY {
	background: #dfdfdf url(/images/bg.gif) top center no-repeat;	
	margin: 0px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	color: #515151;
}

H1 {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	font-size: 23px;
	font-weight: bold;
}

H2 {
	background: #525252 url(/images/h2-bullet.gif) 14px 8px no-repeat;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	padding: 10px 10px 10px 40px;
	margin: 0px;
}

P {
	line-height: 23px;	
}

#wrapper {
	margin: auto;
	padding: 0px;
	width: 950px;
	text-align: left;
}

#header {
	/*clear: both;*/
	margin: 5px 0px 0px 0px;
	padding: 0px;
	height: 92px;
	background: #fff;
}

#logo {
	margin: 10px 0px 0px 10px;
	padding: 0px;
	float: left;
}

#menu {
	clear: both;
	height: 29px;
	background: #a4bdd1;
	margin: 5px 0px 5px 0px;
	padding: 13px 0px 0px 15px;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
}

#menu ul {
	padding: 0px;
	margin: 0px;
}

#menu li {
	display: inline;
	list-style-type: none;
	margin: 0px 10px 0px 0px;
	padding: 0px 10px 0px 0px;
}

#menu li.border {
	border-right: 1px solid #fff;
}

#menu a:link, #menu a:active, #menu a:visited {
	color: #fff;
	text-decoration: none;
}

#menu a:hover {
	color: #666;
}

#hero {
	clear: both;
	height: 344px;
	padding: 0px;
	margin: 0px 0px 5px 0px;
}

#rightpanel {
	float: right;
	padding: 0px;
	margin: 0px;
	width: 372px;
}

#leftpanel {
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0px 0px 5px 0px;
	width: 568px;
}

#footer {
	clear: both;
	padding: 15px;
	margin: 0px;
	background: #525252;
	color: #fff;
	height: 542px;
}

#footer a:link, #footer a:active, #footer a:visited {
	color: #fff;
	text-decoration: none;
}

.footerLoginLink a:link, .footerLoginLink a:active, .footerLoginLink a:visited {
	font-size: 10px;
	color: #525252;
	text-decoration: none;
}

.loginLink a:link, .loginLink a:active, .loginLink a:visited {
	float :right;
	font-size: 10px;
	color: #525252;
	text-decoration: none;
}

.location {
	float: left;	
	color: #cacaca;
	font-size: 10px;
	line-height: 12px;
	width: 210px;
}

.seperator {
	float :left;
	background: url(/images/footer-seperator.jpg) center no-repeat;
	width: 5px;
	height: 188px;
	margin: 0px 10px 0px 10px;
}

.rightbox a:link, .rightbox a:active, .rightbox a:visited, .rightbox a:hover {
	color: #fff;
	text-decoration: none;	
}

.required {
display: inline;
color: red;
font-weight: bold;
font-size: 12px;
}

input {
padding: 10px;
border-radius: 5px;
margin: 10px;
}

select {
padding: 10px;
border-radius: 5px;
margin: 10px;
}

fieldset {
	border: 0px;
	margin: 0px;	
}

.label-small {
	display: none;
}

label {
width: 170px;
display: inline-block;
}

